/*
 Theme Name:     Divi Child
 Theme URI:      https://dellatorreconstrution.com.au
 Description:    Dellatorre Construction
 Author:         RLD
 Author URI:     https://rodneylovedesign.com.au
 Template:       Divi
 Version:        1.0.0
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */




/*Make logo sharp quality in Chrome*/

img#logo {-webkit-transform: initial !important;}




/* Line underneath Nav menu items on current page*/

/*#top-menu .current-menu-item a::before,
#top-menu .current_page_item a::before {
 content: "";
 position: absolute;
 z-index: 2;
 left: 0;
 right: 0;
}*/


#top-menu .underline a:before {
 content: "";
 position: absolute;
 z-index: -2;
 left: 0;
 right: 100%;
 bottom: 50%;
 background: #F59505; /*** COLOR OF THE LINE ***/
 height: 2px; /*** THICKNESS OF THE LINE ***/
 -webkit-transition-property: right;
 transition-property: right;
 -webkit-transition-duration: 0.3s;
 transition-duration: 0.3s;
 -webkit-transition-timing-function: ease-out;
 transition-timing-function: ease-out;
}

#top-menu .underline a:hover {
 opacity: 1 !important;
}
#top-menu .underline a:hover:before {
 right: 0;
}
#top-menu .underline li a:before {
 bottom: 10%;
}


/* END - Line underneath Nav menu items*/ 




/*color of line above dropdown menu*/

.et_mobile_menu{
	border-top:2px solid #F59505 !important;
}
/* END - color of line above dropdown menu*/





/* color both the open and close hamburgers */

div.mobile_nav.opened .mobile_menu_bar:before {
    color:#F59505; 
}

div.mobile_nav.closed .mobile_menu_bar:before {
    color:#666666; 
}

/*color closed hamburger on hover (:hover needs to be before ::before to work).*/

div.mobile_nav.closed .mobile_menu_bar:hover::before {
    color:#F59505; 
}
/* END - color both the open and close hamburgers */





/* style the opened mobile menu hamburger (make it an 'X') */  
div.mobile_nav.opened .mobile_menu_bar:before {
    font-family: "ETmodules";
    content: "\4d"; 
}
/* END - style the opened mobile menu hamburger (make it an 'X') */





/* Keep concrete samples columns in line of 3*/

.conc-cuts-col .et_pb_column{

width:33% !important;

}



/* Postion & styling of carousel arrows*/

.carra-style .swiper-button-next{

    position: absolute !important;
    right:30px !important;
    top:50% !important;
}

.carra-style .swiper-button-prev{

    position: absolute !important;
    left:30px !important;
    top:50% !important;
}
/* END - Postion & styling of carousel arrows*/





/* Position of carousels dot navigation*/
.carra-style  .swiper-pagination{

    position: absolute !important;
    bottom: 20px !important;
}
/* END - Position of carousels dot navigation*/











/* --------------------Large screens (1405px upwards)--------------------------------------- */
@media only screen and ( min-width: 1405px ) { 


	
}









/*---------------Laptops and desktops (1100-1404px)-------------------------------------------*/
@media only screen and ( min-width: 1101px ) and ( max-width: 1404px) { 



}









/*---------------Tablets in landscape mode (981-1100px)----------------------------------------*/
@media only screen and ( min-width: 981px ) and ( max-width: 1100px ) {




}









/*---------------Tablets in portrait mode (768-980px)------------------------------------------*/
@media only screen and ( min-width: 768px ) and ( max-width: 980px ) {





}









/* ---------------Smartphones in landscape mode (480-768px)------------------------------------ */
@media only screen and ( min-width: 480px ) and ( max-width: 767px ) {

/* Keep concrete samples columns in line of 3*/

.conc-cuts-col .et_pb_column{

width:100% !important;

}


}









/*---------------Smartphones in portrait mode (0-479px)----------------------------------------*/
@media only screen and ( max-width: 479px ) {



/* Keep concrete samples columns in line of 3*/

.conc-cuts-col .et_pb_column{

width:100% !important;

}

}